<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="ConfigJettonGroupConnection">
    <value>Conexión</value>
  </data>
  <data name="ConfigJettonGroupOperationIds">
    <value>Identificadores de operación</value>
  </data>
  <data name="JettonActivationServiceId">
    <value>Activación de tarjeta</value>
  </data>
  <data name="JettonBonusPaymentServiceId">
    <value>Pago de Recompensas</value>
  </data>
  <data name="JettonBonusServiceId">
    <value>Recompensas</value>
  </data>
  <data name="JettonChargeoffServiceId">
    <value>Amortización desde la tarjeta</value>
  </data>
  <data name="JettonCheckServiceId">
    <value>Verificación de cuenta</value>
  </data>
  <data name="JettonDeactivationServiceId">
    <value>Desactivación de tarjeta</value>
  </data>
  <data name="JettonPaymentServiceId">
    <value>Pago con tarjeta</value>
  </data>
  <data name="JettonReplenishmentServiceId">
    <value>Recarga de tarjeta</value>
  </data>
  <data name="JettonTransactionRequired">
    <value>Realizar tareas de transacción</value>
  </data>
  <data name="JettonGuestCameServiceId">
    <value>El invitado llegó</value>
  </data>
  <data name="JettonGuestLeftServiceId">
    <value>El invitado se fue</value>
  </data>
  <data name="JettonShowCardOwnerName">
    <value>Mostrar el nombre del titular de la tarjeta  tarjeta deslizada en la interfaz de usuario en lugar de la pista de la tarjeta.</value>
  </data>
  <data name="CardMasks">
    <value>Máscaras de cartas</value>
  </data>
  <data name="OtherGroup">
    <value>Otro</value>
  </data>
  <data name="ChequeAmount">
    <value>Cantidad de facturas internas</value>
  </data>
  <data name="PrintErrors">
    <value>Imprimir los errores</value>
  </data>
</root>